/*
Theme Name: Radiate-child
Template: radiate


*/
body, button, input, select, textarea {
	font-family: "メイリオ","Merriweather",Georgia,serif;
	font-size: 1.3rem;
	color:#222222;
}

p {
	padding: 0 0 0 16px;
}
.servicesH3 {
	font-size:16px;
	font-weight:bold;
	border-left: 5px solid #295656;
	padding: 0 0 0 10px;
}

.simpleTitleH2{
	font-size:18px;
	font-weight:bold;
	color:#285657;
}

.simpleTitleH3{
	font-size:16px;
	font-weight:bold;
	color:#924752;
}

.profilealign {
	float: right;
	margin: 10px 100px 0 0;
}

.enprofilealign {
	float: right;
	margin: 10px 230px 0 0;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
#parallax-bg {
	background-repeat: no-repeat !important;
}

.site-title{
	font-size: 1em;
	padding: 5px 0 0 10px;
	width: 100%;
}

.main-navigation a:hover, .main-navigation ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor a, .main-navigation ul li.current-menu-ancestor a, .main-navigation ul li.current_page_item a, .main-navigation ul li:hover > a {
	background-color: #933e45;
}

.main-navigation li {
	font-size: 1.6rem;
	line-height: 4.0;
}

.main-navigation a {
	padding: 0 15px;
}

.clauseTitle {
	font-size: 14px;
	font-weight: bold;
	margin: 10px 0 0 0;
}

.clause{
	padding: 0px 0 5px 30px;
}

.articleTitle{
	color:#924752;
	font-weight:bold;
}

.main-small-navigation{
	background-color: #285657;
}

.main-small-navigation li:hover > a {
	color: #222222;
}

#parallax-bg p{
	position: relative;
	top: 250px;
	color: #fff;
	font-size: 40px;
	text-align: center;
	text-shadow: 1px 1px 3px #000000;
	width: 100%;
}

/* =Responsive Structure

----------------------------------------------- */

@media screen and (max-width: 1308px) {
	#page {
		width: 100%;
	}
	.inner-wrap {
		width: 96%;
	}
}

@media screen and (max-width: 782px) {
 	body.admin-bar .header-wrap {
		top: 45px;
	}
   body.admin-bar #parallax-bg {
      top: 14px;
   }
}

/* All Mobile Portrait size smaller than 768 (devices and browsers) */

@media screen and (max-width: 960px) {

	#primary, #secondary {
		float: none;
		width: 100%;
	}
	.site-branding {
		margin-right: 0;
	}
	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}
	.main-navigation ul {
		display: none;
	}
	.site-branding {
		max-width: 60%;
	}
	.main-navigation {
		margin: 10px 25px 0 0;
		margin: 1rem 2.5rem 0 0;
	}
	.site-header .menu-toggle {
		background-color: #FFFFFF;
		color: #632E9B;
	}
	.site-header .menu-toggle:hover {
		color: #632E9B;
		background-color: #FFFFFF;
	}
	.main-small-navigation ul {
		width: 200px;
		margin-left: -134px;
	}
	.main-small-navigation ul ul {
		margin-left: 0;
	}
	.tg-one-third {
		width: 100%;
		float: none;
	}
}

@media only screen and (max-width: 600px) {
	body {
		margin-top: 0 !important;
	}
	.header-wrap {
		position: relative;
	}
   body.admin-bar .header-wrap {
      top: 0;
   }
   .site-title { font-size: 22px; padding-top: 16px; }
}

@media only screen and (max-width: 1179px) {
	.main-navigation li {
		font-size: 1.4rem;
		line-height:4.5;
	}
	.main-navigation a{
		padding: 0 11px;
	}
}

@media only screen and (max-width: 1034px) {
	.main-navigation li {
		font-size: 1.2rem;
		line-height:4.5;
	}
	.main-navigation a{
		padding: 0 10px;
	}
}

@media only screen and (max-width: 1238px) {
	.profilealign {
		float: right;
		font-size:15px;
		margin: 0 20px;
	}
}

@media only screen and (max-width: 1210px) {
	.enprofilealign {
		float: right;
		margin: 10px 180px 0 0;
	}
}

@media only screen and (max-width: 1117px) {
	.enprofilealign {
		float: right;
		margin: 10px 130px 0 0;
	}
}

@media only screen and (max-width: 1052px) {
	.profilealign {
		float: none;
		font-size:15px;
	}
	.enprofilealign {
		float: none;
	}
}

@media only screen and (max-width: 665px) {
	#parallax-bg p{
		font-size: 30px;
		width:90%;
	}
	#masthead{
		margin-bottom: 318px !important;
	}
}

@media only screen and (max-width: 350px) {
	#parallax-bg p{
		font-size: 28px;
		width:90%;
	}
	#masthead{
		margin-bottom: 200px !important;
	}
}